Bug 915 - error in postun scriptlet while performing a rpm -U
error in postun scriptlet while performing a rpm -U
Product: Samba 3.0
Classification: Unclassified
Component: Packaging
All Linux
: P2 minor
: none
Assigned To: Gerald (Jerry) Carter
Depends on:
  Show dependency treegraph
Reported: 2003-12-23 17:38 UTC by Pas De
Modified: 2005-11-14 09:30 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Pas De 2003-12-23 17:38:44 UTC
Redhat 9.0 
Linux version 2.4.20-8 (bhcompile@stripples.devel.redhat.com) (gcc version 3.2.2
20030222 (Red Hat Linux 3.2.2-5)) #1 Thu Mar 13 16:42:56 EST 2003

The following error occured while updating from samba-2.2.7a-7.9.0 to samba-3.0.1-2:

error: %postun(samba-2.2.7a-7.9.0) scriptlet failed, exit status 1
Comment 1 Gerald (Jerry) Carter 2004-01-05 07:31:43 UTC
my understanding is that this is a problem in RH's 
RPM, when trying to upgrade to the RPMS from samba.org.
The standard practice is to remove the RPMS from one 
vendor and the install the RPM from the new vendor
(after backing up your config files of course).

Comment 2 Gerald (Jerry) Carter 2005-11-14 09:30:46 UTC
database cleanup